#savings-video h3{
  font-size: 2.5em;
}
#savings-video a {
	max-width:615px
}

#savings-video .image-wrapper::after {
  content: '';
  width: 41px;
  height: 41px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-position: center;
  background-size: contain;
  background-image: image-set(
  url('../../images/financing-options/play-icon.png') 1x, 
  url('../../images/financing-options/play-icon@2.png') 2x);
  pointer-events: none;
}
@media screen and (max-width: 992px ) {
	.lity-container iframe {
		height:56vw;
		max-width:100%
	}
}
@media screen and (max-width: 567px ) {
  #savings-video h3{
    font-size: 2.06666667em;
  }
  .savings-video-inner {
	padding:50px 0
  }
}